### Enumeration

# Qmi VoiceCallDirection

since: 1.14

#### Declaration

    enum Qmi.VoiceCallDirection

#### Description [src]

Call direction.

Available since: 1.14

#### Members

`QMI_VOICE_CALL_DIRECTION_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_CALL_DIRECTION_MO`

  Mobile-originated.

  - Value: `1`
  - Available since: 1.14
`QMI_VOICE_CALL_DIRECTION_MT`

  Mobile-terminated.

  - Value: `2`
  - Available since: 1.14

#### Type functions

###### qmi_voice_call_direction_get_string

Gets the nickname string for the `QmiVoiceCallDirection` specified at `val`.

since: 1.14